Apple forza l’aggiornamento del plug-in di Adobe Flash a causa di problemi di sicurezza

Capita spesso di sentire o leggere sul web di problemi e falle nei più nominati sistemi di sicurezza e dei conseguenti rimedi applicati dalle grandi aziende. Ultimo ma non meno importante dei suddetti provvedimenti è quello attuato da Apple che chiede ai suoi utenti ad aggiornare l’ultima versione del plug in di Adobe Flash.

adobe

Al fine di informare gli utenti, Apple ha creato una pagina apposita con consigli guidati per l’aggiornamento del plug in a cui potete accedere dal seguente link.

Apple suggerisce in una mailing list che gli utenti debbano aggiornare Adobe alla versione 14.0.0.145 al fine di risolvere un problema di sicurezza.  Per coloro che invece utilizzano dispositivi non compatibili con la versione 14 del plug in è stato reso disponibile un aggiornamento della versione 13.0.0.231.

La necessità all’aggiornamento era comunque già stata segnalata dalla stessa Adobe nel suo solito Bollettino per la Sicurezza.

Via | Macrumors

Mi Piace
Mi Piace Love Haha Wow Sigh Grrr
Se questo articolo ti è piaciuto, ti consigliamo di seguirci su Telegram per restare sempre aggiornato su temi simili oppure su Facebook. Ci trovi anche su Twitter, dove leggerai tutti i titoli dei nostri articoli, proprio come tramite gli RSS. Iscriviti infine al nostro canale YouTube per non perderti i nostri video!
Pubblicato in: